Skip to main content

Query Parameters

currency
enum<string>
required

The currency symbol.

📖 Related Article: Using the currency Parameter

Currency, i.e "BTC", "ETH", "USDC"

Available options:
BTC,
ETH,
STETH,
ETHW,
USDC,
USDT,
EURR,
SOL,
XRP,
USYC,
PAXG,
BNB,
USDE
subaccount_id
integer

The user id of the subaccount to summarize. Defaults to the authenticated account; another account requires a main account token (mainaccount scope) and must belong to the same main account

extended
boolean
default:false

Include additional account-level fields (id, username, system_name, email, type, security_keys_enabled, ...) and, for accounts on a non-default fee tier, fee_group and fees. false by default

Example:

true

Response

200 - application/json

Success response

jsonrpc
enum<string>
required

The JSON-RPC version (2.0)

Available options:
2.0
result
object
required
id
integer

The id that was sent in the request